About | next

# Cumulus

Cumulus is a program aimed at the soaring community. It provides a moving map display with all the information you need to easier navigate while flying, yet requiring a minimum of user-interaction.

Cumulus features a full-color moving map with information on terrain, airfields, airspace, (rail-) roads, water, cities and many other details. It handles waypoints, igc-logging and tasks (in cooperation with KFLog/Embedded). Wind, reachable sites and final glide calculations are also supported.

Getting started
Maps
Settings
The main screen
In flight usage
Manual navigation
Waypoints
Tasks

About | next